/* Class = "NSButtonCell"; title = "Black & White"; ObjectID = "0Nh-Fw-s4N"; */
"0Nh-Fw-s4N.title" = "Blanco y Negro";

/* Class = "NSMenuItem"; title = "0 minutes"; ObjectID = "1Fz-y0-8oZ"; */
"1Fz-y0-8oZ.title" = "0 minutos";

/* Class = "NSButtonCell"; title = "Enable Time Zone support"; ObjectID = "2Zn-iI-5P4"; */
"2Zn-iI-5P4.title" = "Activar zona horaria";

/* Class = "NSButtonCell"; title = "Auto-open window for:"; ObjectID = "2eg-84-Ve5"; */
"2eg-84-Ve5.title" = "Abrir ventana automáticamente para:";

/* Class = "NSTextFieldCell"; title = "Attachments:"; ObjectID = "2gI-gr-gLh"; */
"2gI-gr-gLh.title" = "Archivos adjuntos:";

/* Class = "NSButtonCell"; title = "Highlight events & reminders in calendar"; ObjectID = "3PB-Oq-hwB"; */
"3PB-Oq-hwB.title" = "Resaltar eventos y recordatorios en el calendario";

/* Class = "NSMenuItem"; title = "Light | Blue"; ObjectID = "3hm-Oo-kCg"; */
"3hm-Oo-kCg.title" = "Claro | Azul";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "4Ws-qp-SWR"; */
"4Ws-qp-SWR.title" = "Preferencias";

/* Class = "NSMenuItem"; title = "1 week"; ObjectID = "4h4-0g-voq"; */
"4h4-0g-voq.title" = "1 semana";

/* Class = "NSTextFieldCell"; title = "Appearance:"; ObjectID = "5SM-Q1-Abc"; */
"5SM-Q1-Abc.title" = "Apariencia:";

/* Class = "NSTextFieldCell"; title = "Default all-day alarm:"; ObjectID = "6SH-eY-XLs"; */
"6SH-eY-XLs.title" = "Alarma predeterminada (todo el día):";

/* Class = "NSMenuItem"; title = "10 minutes before"; ObjectID = "6n3-lY-SQA"; */
"6n3-lY-SQA.title" = "10 minutos antes";

/* Class = "NSMenuItem"; title = "1 hour"; ObjectID = "6y4-4t-Whh"; */
"6y4-4t-Whh.title" = "1 hora";

/* Class = "NSMenuItem"; title = "3 hours"; ObjectID = "7IT-gl-fAL"; */
"7IT-gl-fAL.title" = "3 horas";

/* Class = "NSTextFieldCell"; title = "Year jumps to:"; ObjectID = "8ag-6o-TCD"; */
"8ag-6o-TCD.title" = "Saltar de año a:";

/* Class = "NSTextFieldCell"; title = "Font:"; ObjectID = "8c9-6o-F2C"; */
"8c9-6o-F2C.title" = "Tipo de letra:";

/* Class = "NSButtonCell"; title = "Enable location services & maps"; ObjectID = "9FB-DJ-scU"; */
"9FB-DJ-scU.title" = "Activar los servicios de localizacíon y mapas";

/* Class = "NSTextFieldCell"; title = "Date/Time Format:"; ObjectID = "9Uk-QC-tsC"; */
"9Uk-QC-tsC.title" = "Formato de fecha/hora:";

/* Class = "NSMenuItem"; title = "30 minutes before"; ObjectID = "32k-8Q-qia"; */
"32k-8Q-qia.title" = "30 minutos antes";

/* Class = "NSButtonCell"; title = "Enable iCloud synchronization"; ObjectID = "50Q-WZ-3Fm"; */
"50Q-WZ-3Fm.title" = "Activar sincronización vía iCloud";

/* Class = "NSMenuItem"; title = "1 day before"; ObjectID = "57E-UG-688"; */
"57E-UG-688.title" = "1 día antes";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "82f-9h-Mzo"; */
"82f-9h-Mzo.title" = "Código de licencia:";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "665-9f-iTW"; */
"665-9f-iTW.title" = "Claro";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "A7G-ZH-ZAz"; */
"A7G-ZH-ZAz.title" = "0";

/* Class = "NSToolbarItem"; label = "Appearance"; ObjectID = "B0J-xS-QpA"; */
"B0J-xS-QpA.label" = "Apariencia";

/* Class = "NSToolbarItem"; paletteLabel = "Appearance"; ObjectID = "B0J-xS-QpA"; */
"B0J-xS-QpA.paletteLabel" = "Apariencia";

/* Class = "NSMenuItem"; title = "1 week before"; ObjectID = "Cxi-z4-cAB"; */
"Cxi-z4-cAB.title" = "1 semana antes";

/* Class = "NSTextFieldCell"; title = "Show events for the next:"; ObjectID = "D8h-Up-EKE"; */
"D8h-Up-EKE.title" = "Mostrar eventos de los próximos:";

/* Class = "NSTextFieldCell"; title = "Icon:"; ObjectID = "DUu-nI-Vo1"; */
"DUu-nI-Vo1.title" = "Iconos:";

/* Class = "NSTextFieldCell"; title = "Show on open:"; ObjectID = "Dni-bh-h8b"; */
"Dni-bh-h8b.title" = "Mostrar al abrir:";

/* Class = "NSMenuItem"; title = "Darkest | Red"; ObjectID = "DqM-zf-aTr"; */
"DqM-zf-aTr.title" = "Más oscuro | Rojo";

/* Class = "NSButtonCell"; title = "nspektor.com"; ObjectID = "EV7-JE-fhX"; */
"EV7-JE-fhX.title" = "nspektor.com";

/* Class = "NSMenuItem"; title = "5 seconds"; ObjectID = "FKy-wa-eGp"; */
"FKy-wa-eGp.title" = "5 segundos";

/* Class = "NSTextFieldCell"; title = "New events & reminders:"; ObjectID = "Fjv-mY-6x4"; */
"Fjv-mY-6x4.title" = "Nuevo eventos y recordatorios:";

/* Class = "NSTextFieldCell"; title = "Open:"; ObjectID = "Ftk-2u-orz"; */
"Ftk-2u-orz.title" = "Abrir:";

/* Class = "NSMenuItem"; title = "Week"; ObjectID = "GDE-uH-IJ4"; */
"GDE-uH-IJ4.title" = "Semana";

/* Class = "NSMenuItem"; title = "1 month"; ObjectID = "GJa-S5-FMl"; */
"GJa-S5-FMl.title" = "1 mes";

/* Class = "NSButtonCell"; title = "Flash seperators :"; ObjectID = "HfG-jq-E5e"; */
"HfG-jq-E5e.title" = "Parpadeo de los separadores :";

/* Class = "NSTextFieldCell"; title = "Default Calendar"; ObjectID = "HqX-eV-uRx"; */
"HqX-eV-uRx.title" = "Predeterminado:";

/* Class = "NSButtonCell"; title = "Accounts"; ObjectID = "I8i-dL-8zs"; */
"I8i-dL-8zs.title" = "Cuentas";

/* Class = "NSMenuItem"; title = "∞"; ObjectID = "IWF-qs-h8c"; */
"IWF-qs-h8c.title" = "∞";

/* Class = "NSTextFieldCell"; title = "Delete attachments of past events and reminders.\nAll attachments for past events and completed reminders will be deleted from iCloud and all your devices."; ObjectID = "IlJ-n1-VMm"; */
"IlJ-n1-VMm.title" = "Eliminar archivos adjuntos de eventos pasados ​​y recordatorios.\nTodos los archivos adjuntos de eventos pasados y recordatorios completados serán eliminados\nde iCloud y todos los dispositivos.";

/* Class = "NSToolbarItem"; label = "Menu Item"; ObjectID = "JHE-hD-dLQ"; */
"JHE-hD-dLQ.label" = "Barra de menú";

/* Class = "NSToolbarItem"; paletteLabel = "Menu Item"; ObjectID = "JHE-hD-dLQ"; */
"JHE-hD-dLQ.paletteLabel" = "Barra de menú";

/* Class = "NSMenuItem"; title = "Dark | Blue"; ObjectID = "JRX-P4-bhz"; */
"JRX-P4-bhz.title" = "Oscuro | Azul";

/* Class = "NSMenuItem"; title = "2 days"; ObjectID = "JRw-Z5-5Of"; */
"JRw-Z5-5Of.title" = "2 días";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "KHV-8H-gvo"; */
"KHV-8H-gvo.title" = "Guardar";

/* Class = "NSButtonCell"; title = "Show calendar weeks"; ObjectID = "Kum-HS-vZC"; */
"Kum-HS-vZC.title" = "Mostrar número de semana";

/* Class = "NSMenuItem"; title = "5 minutes"; ObjectID = "LLO-9c-l77"; */
"LLO-9c-l77.title" = "5 minutos";

/* Class = "NSMenuItem"; title = "Dark | Red"; ObjectID = "LNR-vy-5uM"; */
"LNR-vy-5uM.title" = "Oscuro | Rojo";

/* Class = "NSToolbarItem"; label = "Quit"; ObjectID = "MIA-LM-2qh"; */
"MIA-LM-2qh.label" = "Salir";

/* Class = "NSToolbarItem"; paletteLabel = "Quit"; ObjectID = "MIA-LM-2qh"; */
"MIA-LM-2qh.paletteLabel" = "Salir";

/* Class = "NSMenuItem"; title = "Month | List"; ObjectID = "OWd-tm-ojk"; */
"OWd-tm-ojk.title" = "Mes | Lista";

/* Class = "NSMenuItem"; title = "Last Used View"; ObjectID = "OdT-D6-ZW5"; */
"OdT-D6-ZW5.title" = "Última vista utilizada";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "P2D-nT-CaD"; */
"P2D-nT-CaD.title" = "Ninguno";

/* Class = "NSMenuItem"; title = "3 months"; ObjectID = "P4y-cr-oqr"; */
"P4y-cr-oqr.title" = "3 Meses";

/* Class = "NSMenuItem"; title = "At time of event"; ObjectID = "PJ2-KU-U4c"; */
"PJ2-KU-U4c.title" = "A la hora del evento";

/* Class = "NSToolbarItem"; label = "Calendars"; ObjectID = "Pix-Lh-eSe"; */
"Pix-Lh-eSe.label" = "Calendarios";

/* Class = "NSToolbarItem"; paletteLabel = "Calendars"; ObjectID = "Pix-Lh-eSe"; */
"Pix-Lh-eSe.paletteLabel" = "Calendarios";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "R9P-MV-Wf2"; */
"R9P-MV-Wf2.label" = "General";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "R9P-MV-Wf2"; */
"R9P-MV-Wf2.paletteLabel" = "General";

/* Class = "NSButtonCell"; title = "Bigger font"; ObjectID = "RI2-Dc-rSE"; */
"RI2-Dc-rSE.title" = "Letra más grande en la barra de menú";

/* Class = "NSButtonCell"; title = "Start Calendar 366 when I log in"; ObjectID = "RWl-Yc-C7U"; */
"RWl-Yc-C7U.title" = "Iniciar Calendar 366 al iniciar sesión";

/* Class = "NSMenuItem"; title = "Day"; ObjectID = "RyY-i7-Sl7"; */
"RyY-i7-Sl7.title" = "Día";

/* Class = "NSButtonCell"; title = "Show declined events"; ObjectID = "STJ-T5-mi3"; */
"STJ-T5-mi3.title" = "Mostrar eventos rechazados";

/* Class = "NSMenuItem"; title = "1 week before"; ObjectID = "SZX-Ta-hwX"; */
"SZX-Ta-hwX.title" = "1 semana antes";

/* Class = "NSMenuItem"; title = "2 hours"; ObjectID = "SuN-Rx-RPW"; */
"SuN-Rx-RPW.title" = "2 horas";

/* Class = "NSMenuItem"; title = "2 days before"; ObjectID = "TDs-HX-Rxv"; */
"TDs-HX-Rxv.title" = "2 días antes";

/* Class = "NSTextFieldCell"; title = "Default List"; ObjectID = "TFQ-Rb-pwg"; */
"TFQ-Rb-pwg.title" = "Predeterminada:";

/* Class = "NSTextFieldCell"; title = "Registered to:"; ObjectID = "TqV-aK-toK"; */
"TqV-aK-toK.title" = "Registrado a:";

/* Class = "NSMenuItem"; title = "1 hour before"; ObjectID = "ULQ-DH-WnY"; */
"ULQ-DH-WnY.title" = "1 hora antes";

/* Class = "NSTextFieldCell"; title = "Time Zone:"; ObjectID = "UrU-hW-6jN"; */
"UrU-hW-6jN.title" = "Zona horaria:";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "Vl3-Ha-TqD"; */
"Vl3-Ha-TqD.title" = "Mostrar:";

/* Class = "NSTextFieldCell"; title = "Keyboard shortcut:"; ObjectID = "WDX-zJ-bXL"; */
"WDX-zJ-bXL.title" = "Función rápida de teclado:";

/* Class = "NSMenuItem"; title = "Dots"; ObjectID = "Wmu-Mx-fNr"; */
"Wmu-Mx-fNr.title" = "Puntos";

/* Class = "NSMenuItem"; title = "Icon + Date/Time"; ObjectID = "Y6k-FK-D3v"; */
"Y6k-FK-D3v.title" = "Iconos + Fecha/Hora";

/* Class = "NSMenuItem"; title = "Date/Time"; ObjectID = "YPp-xR-Kii"; */
"YPp-xR-Kii.title" = "Fecha/Hora";

/* Class = "NSMenuItem"; title = "1 day"; ObjectID = "ZXG-jg-8fQ"; */
"ZXG-jg-8fQ.title" = "1 día";

/* Class = "NSButtonCell"; title = "Highlight weekend"; ObjectID = "Zbe-6d-Cxs"; */
"Zbe-6d-Cxs.title" = "Resaltar fin de semana";

/* Class = "NSMenuItem"; title = "6 months"; ObjectID = "aUs-nV-fVD"; */
"aUs-nV-fVD.title" = "6 Meses";

/* Class = "NSMenuItem"; title = "45 minutes"; ObjectID = "acA-Of-ztb"; */
"acA-Of-ztb.title" = "15 minutos";

/* Class = "NSTextFieldCell"; title = "Open locations in:"; ObjectID = "b5P-ni-K3U"; */
"b5P-ni-K3U.title" = "Abrir mapas en:";

/* Class = "NSTextFieldCell"; title = "Reminder Lists"; ObjectID = "b5P-wT-vni"; */
"b5P-wT-vni.title" = "Lista Recordatorios";

/* Class = "NSButtonCell"; title = "Show overdue reminders"; ObjectID = "bMg-Ya-rhH"; */
"bMg-Ya-rhH.title" = "Mostrar recordatorios atrasados";

/* Class = "NSMenuItem"; title = "2 weeks"; ObjectID = "bg0-0z-wfB"; */
"bg0-0z-wfB.title" = "2 semanas";

/* Class = "NSMenuItem"; title = "Month"; ObjectID = "bvP-Vd-F3w"; */
"bvP-Vd-F3w.title" = "Mes";

/* Class = "NSButtonCell"; title = "Bold font"; ObjectID = "c8x-z5-nya"; */
"c8x-z5-nya.title" = "Letra negrita en la barra de menú";

/* Class = "NSMenuItem"; title = "Month"; ObjectID = "c94-eC-20P"; */
"c94-eC-20P.title" = "Mes";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "cCp-ZN-te2"; */
"cCp-ZN-te2.title" = "Inicio:";

/* Class = "NSButtonCell"; title = "Activate License"; ObjectID = "cn4-NU-SXJ"; */
"cn4-NU-SXJ.title" = "Activar licencia";

/* Class = "NSButtonCell"; title = "When open jump to todays date"; ObjectID = "eKS-9k-IMF"; */
"eKS-9k-IMF.title" = "Al abrir saltar al día actual";

/* Class = "NSMenuItem"; title = "10 seconds"; ObjectID = "ele-1B-Cfd"; */
"ele-1B-Cfd.title" = "10 segundos";

/* Class = "NSMenuItem"; title = "Darkest | Blue"; ObjectID = "euf-zg-A9e"; */
"euf-zg-A9e.title" = "Más oscuro | Azul";

/* Class = "NSMenuItem"; title = "30 seconds"; ObjectID = "f8Y-Yq-5sd"; */
"f8Y-Yq-5sd.title" = "30 segundos";

/* Class = "NSMenuItem"; title = "Google Maps"; ObjectID = "f9f-xg-xP1"; */
"f9f-xg-xP1.title" = "Google Maps";

/* Class = "NSMenuItem"; title = "Year"; ObjectID = "h7E-wc-ZTl"; */
"h7E-wc-ZTl.title" = "Año";

/* Class = "NSMenuItem"; title = "Light | Red"; ObjectID = "h9y-La-QLK"; */
"h9y-La-QLK.title" = "Claro | Rojo";

/* Class = "NSMenuItem"; title = "System Font (Monospace)"; ObjectID = "iV1-QH-we2"; */
"iV1-QH-we2.title" = "Letra del sistema (monoespaciada)";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "ice-pU-X23"; */
"ice-pU-X23.title" = "Cancelar";

/* Class = "NSMenuItem"; title = "Apple Maps"; ObjectID = "jBc-n7-nNs"; */
"jBc-n7-nNs.title" = "Mapas de Apple";

/* Class = "NSMenuItem"; title = "10 minutes"; ObjectID = "jXd-wy-Y2n"; */
"jXd-wy-Y2n.title" = "10 minutos";

/* Class = "NSButtonCell"; title = "Settings"; ObjectID = "jjT-C2-vU2"; */
"jjT-C2-vU2.title" = "Preferencias";

/* Class = "NSButtonCell"; title = "Hide past events of today"; ObjectID = "jus-HA-I7L"; */
"jus-HA-I7L.title" = "Ocultar eventos pasados ​​de hoy";

/* Class = "NSTextFieldCell"; title = "Default alarm:"; ObjectID = "kEB-nw-0m6"; */
"kEB-nw-0m6.title" = "Alarma predeterminada:";

/* Class = "NSMenuItem"; title = "Search"; ObjectID = "kFP-ot-f2f"; */
"kFP-ot-f2f.title" = "Buscar";

/* Class = "NSMenuItem"; title = "1 day before"; ObjectID = "kmt-uO-t5e"; */
"kmt-uO-t5e.title" = "1 día antes";

/* Class = "NSTextFieldCell"; title = "Event Calendars"; ObjectID = "lak-qI-rgP"; */
"lak-qI-rgP.title" = "Calendario Eventos";

/* Class = "NSTextFieldCell"; title = "Clear:"; ObjectID = "lzo-0y-lOb"; */
"lzo-0y-lOb.title" = "Eliminar:";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "mbV-YC-z6h"; */
"mbV-YC-z6h.title" = "Comprar ahora";

/* Class = "NSTextFieldCell"; title = "Show in menu bar:"; ObjectID = "mkL-m6-AHU"; */
"mkL-m6-AHU.title" = "Mostrar en la barra de menú:";

/* Class = "NSMenuItem"; title = "5 minutes before"; ObjectID = "nG9-VT-4Kt"; */
"nG9-VT-4Kt.title" = "5 minutos antes";

/* Class = "NSMenuItem"; title = "15 minutes"; ObjectID = "ngp-Ex-Du1"; */
"ngp-Ex-Du1.title" = "15 minutos";

/* Class = "NSButtonCell"; title = "Check for Updates"; ObjectID = "p3A-mY-gQw"; */
"p3A-mY-gQw.title" = "Buscar actualizaciones";

/* Class = "NSMenuItem"; title = "15 minutes before"; ObjectID = "p8d-RR-uhc"; */
"p8d-RR-uhc.title" = "15 minutos antes";

/* Class = "NSButtonCell"; title = "Enable window animations"; ObjectID = "piL-Fp-hdM"; */
"piL-Fp-hdM.title" = "Habilitar animaciones de ventanas";

/* Class = "NSTextFieldCell"; title = "Complete reminders after:"; ObjectID = "qRE-l7-535"; */
"qRE-l7-535.title" = "Completar recordatorios después de:";

/* Class = "NSButtonCell"; title = "Focus natural language input first"; ObjectID = "qc2-y8-evi"; */
"qc2-y8-evi.title" = "Empezar a teclear en la zona de lenguaje natural";

/* Class = "NSMenuItem"; title = "90 minutes"; ObjectID = "qsB-jz-ZpE"; */
"qsB-jz-ZpE.title" = "90 minutos";

/* Class = "NSMenuItem"; title = "3 days"; ObjectID = "qsc-qD-Pg1"; */
"qsc-qD-Pg1.title" = "3 días";

/* Class = "NSTextFieldCell"; title = "Default event duration:"; ObjectID = "r9F-pW-qzy"; */
"r9F-pW-qzy.title" = "Duración del evento predeterminada:";

/* Class = "NSTextFieldCell"; title = "Events & Reminders:"; ObjectID = "rAa-oE-vHB"; */
"rAa-oE-vHB.title" = "Eventos y Recordatorios:";

/* Class = "NSMenuItem"; title = "1 year"; ObjectID = "rK0-oR-30e"; */
"rK0-oR-30e.title" = "1 año";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "rfw-2e-9bC"; */
"rfw-2e-9bC.title" = "segundos";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "sCw-vN-vYY"; */
"sCw-vN-vYY.title" = "Aplicar";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "saL-Dn-s7w"; */
"saL-Dn-s7w.title" = "Eliminar";

/* Class = "NSMenuItem"; title = "On day of event"; ObjectID = "se6-q9-QNl"; */
"se6-q9-QNl.title" = "El día del evento";

/* Class = "NSMenuItem"; title = "2 hours before"; ObjectID = "sjW-g7-0hg"; */
"sjW-g7-0hg.title" = "2 horas antes";

/* Class = "NSTextFieldCell"; title = "Calendar:"; ObjectID = "tUF-IO-McI"; */
"tUF-IO-McI.title" = "Calendario:";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "tjL-b1-Wrh"; */
"tjL-b1-Wrh.title" = "Ninguno";

/* Class = "NSMenuItem"; title = "System Font"; ObjectID = "uJj-dd-B4S"; */
"uJj-dd-B4S.title" = "Letra del sistema";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "uOn-eN-X3v"; */
"uOn-eN-X3v.title" = "Iconos";

/* Class = "NSToolbarItem"; label = "About"; ObjectID = "v7Y-K6-FR3"; */
"v7Y-K6-FR3.label" = "Acerca de";

/* Class = "NSToolbarItem"; paletteLabel = "About"; ObjectID = "v7Y-K6-FR3"; */
"v7Y-K6-FR3.paletteLabel" = "Acerca de";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Check for Updates"; ObjectID = "vPV-N2-AHK"; */
"vPV-N2-AHK.ibExternalAccessibilityDescription" = "Buscar actualizaciones";

/* Class = "NSMenuItem"; title = "Week | List"; ObjectID = "vV8-dg-ded"; */
"vV8-dg-ded.title" = "Semana | Lista";

/* Class = "NSMenuItem"; title = "Micro Time"; ObjectID = "veP-Jo-NC9"; */
"veP-Jo-NC9.title" = "Tiempo micro";

/* Class = "NSMenuItem"; title = "2 days before"; ObjectID = "vqP-TR-inn"; */
"vqP-TR-inn.title" = "2 días antes";

/* Class = "NSButtonCell"; title = "Show 'On a day' reminders with events"; ObjectID = "wYG-Nd-vCQ"; */
"wYG-Nd-vCQ.title" = "Mostrar recordatorios en un día con los eventos";

/* Class = "NSTextFieldCell"; title = "Location & maps:"; ObjectID = "wob-li-IUv"; */
"wob-li-IUv.title" = "Ubicación y mapas:";

/* Class = "NSMenuItem"; title = "30 minutes"; ObjectID = "xbZ-8w-78a"; */
"xbZ-8w-78a.title" = "30 minutos";

/* Class = "NSToolbarItem"; label = "Attachments"; ObjectID = "zda-v8-f7H"; */
"zda-v8-f7H.label" = "Archivos adjuntos";

/* Class = "NSToolbarItem"; paletteLabel = "Attachments"; ObjectID = "zda-v8-f7H"; */
"zda-v8-f7H.paletteLabel" = "Archivos adjuntos";

/* Class = "NSMenuItem"; title = "Month | List"; ObjectID = "zhF-ud-sUA"; */
"zhF-ud-sUA.title" = "Mes | Lista";

